Bug 1013128 - Can't play antenne bayern webstream
Can't play antenne bayern webstream
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libsoup (Show other bugs)
20
All Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
http://www.antenne.de/webradio/channe...
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 17:37 EDT by Heiko Adams
Modified: 2013-10-28 23:44 EDT (History)
5 users (show)

See Also:
Fixed In Version: libsoup-2.42.2-5.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-28 23:44:28 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 709002 None None None Never

  None (edit)
Description Heiko Adams 2013-09-27 17:37:06 EDT
Description of problem:
When trying to play the Antenne Bayern 80's webstream rhythmbox don't start playback. Just nothing happens. The same stream plays fine with other players like vlc

Version-Release number of selected component (if applicable):
rhythmbox-3.0-3.fc20.x86_64

How reproducible:
allways

Steps to Reproduce:
1. Start rhythmbox
2. Add http://www.antenne.de/webradio/channels/80er-kulthits.m3u as radio stream
3. Start playback

Actual results:
Nothing happens

Expected results:


Additional info:
Comment 1 Fedora Update System 2013-09-29 11:23:38 EDT
libsoup-2.44.0-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/libsoup-2.44.0-2.fc20
Comment 2 Fedora Update System 2013-09-29 20:31:17 EDT
Package libsoup-2.44.0-2.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libsoup-2.44.0-2.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17941/libsoup-2.44.0-2.fc20
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-10-12 00:35:32 EDT
libsoup-2.44.0-2.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Philippe Troin 2013-10-21 19:31:52 EDT
Can we get that fix pushed to F19 as well?
Comment 5 Fabian Köster 2013-10-22 03:40:48 EDT
I am also having this issue on F19, please provide a backport.
Comment 6 Fedora Update System 2013-10-22 08:35:31 EDT
libsoup-2.42.2-5.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/libsoup-2.42.2-5.fc19
Comment 7 Fedora Update System 2013-10-22 23:31:43 EDT
Package libsoup-2.42.2-5.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libsoup-2.42.2-5.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-19728/libsoup-2.42.2-5.fc19
then log in and leave karma (feedback).
Comment 8 Fedora Update System 2013-10-28 23:44:28 EDT
libsoup-2.42.2-5.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.